:root {
    --ss-color-112031: #F7F2F8;
    --ss-color-112032: #2B0A3D;
    --ss-color-112033: #E548A6;
    --ss-color-112031-dark: #ded9df;
    --ss-color-112032-dark: #120024;
    --ss-color-112033-dark: #cc2f8d;
}


:root {
  --ss-title-font-family: 'Work Sans', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {
    border-style: solid;


  border-radius: 21px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #e8e8e8;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

